Last Comment Bug 525908 - Proxy getpersonas.com in Amsterdam
: Proxy getpersonas.com in Amsterdam
Status: RESOLVED WONTFIX
:
Product: Infrastructure & Operations
Classification: Other
Component: WebOps: Other (show other bugs)
: other
: All Other
: -- minor (vote)
: ---
Assigned To: Arzhel Younsi [:XioNoX]
: matthew zeier [:mrz]
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2009-11-02 10:18 PST by matthew zeier [:mrz]
Modified: 2013-10-09 10:29 PDT (History)
6 users (show)
See Also:
Due Date:
QA Whiteboard:
Iteration: ---
Points: ---
Cab Review: ServiceNow Change Request (use flag)


Attachments

Description matthew zeier [:mrz] 2009-11-02 10:18:50 PST
We have free bandwidth in Amsterdam, would make sense to proxy/cache getpersonas.com out there.

Needs some work to make sure the vserver is setup identically.

Needs lots of QA.
Comment 1 Stephen Donner [:stephend] - PTO; back on 5/28 2009-11-04 11:04:59 PST
Just let me know when you have the IP(s) set up.
Comment 2 matthew zeier [:mrz] 2009-11-10 09:21:32 PST
Staged behind 63.245.213.95 & 63.245.213.96.

over to arzhel for glb setup.
Comment 3 Arzhel Younsi [:XioNoX] 2009-11-17 12:27:12 PST
Ready in glb & DNS.
Comment 4 matthew zeier [:mrz] 2009-11-17 13:28:49 PST
Need some webdev qa...
Comment 5 Stephen Donner [:stephend] - PTO; back on 5/28 2009-11-17 19:12:11 PST
(In reply to comment #4)
> Need some webdev qa...

Tested this tonight, and haven't found anything wrong with either instance.

a=stephend for QA.
Comment 6 matthew zeier [:mrz] 2009-11-19 16:04:01 PST
Holding until Pedro ack's for metrics.
Comment 7 matthew zeier [:mrz] 2009-11-22 15:17:36 PST
Pedro's okay with this re: logging but I'm not sure what DNS changes  have to happen.

Arzhel, can you comment?
Comment 8 Arzhel Younsi [:XioNoX] 2009-11-24 15:43:18 PST
Comments added to the getpersonas.com DNS conf file.
(replace the IN  NS  ns1/2/3.mozilla.org. lines by ns1/2-glb.mozilla.net)
Comment 9 matthew zeier [:mrz] 2009-12-08 14:22:14 PST
I no longer think this is necessary to do.  I filed this bug after I closed down bug 519851.  

Anyone disagree?

Note You need to log in before you can comment on or make changes to this bug.